Subject: Re: .xinitrc (fwd)

From: Syrus Nemat-Nasser <[email-masked]>
Date: Wed, 12 Jun 1996 11:31:53 -0700 (PDT)

Rob, I hope you don't mind.  I'm forwarding this message to the list as
it seems relevant.

---------- Forwarded message ----------
Date: 12 Jun 1996 13:12:23 -0500
From: Rob Browning <[email-masked]>
To: Syrus Nemat-Nasser <[email-masked]>
Subject: Re: .xinitrc

Syrus Nemat-Nasser <[email-masked]> writes:

> Here's an example of how I sometimes launch xdm:
> 
> xdm -config /home/syrus/.fvwmrc -session /home/syrus/.xinitrc\
>   -resources /home/syrus/.Xdefaults       
> 
> That way, the files in my directory are used for the configuration.
> I run this command from a script as root when I want to use xdm.

This is redundant.  The default debian setup does all this for you.

Check out /etc/X11/Xsession.  That's what debian xdm runs to start up
a session.

--
Rob